Table of Contents

## Name

mutouch - Microtouch input driver

## Synopsis

Section "InputDevice"
Identifier "idevname"
Driver "mutouch"
Option "Device" "devpath"
...
EndSection

## Description

mutouch is an Xorg input driver for Microtouch devices...

The mutouch driver functions as a pointer input device, and may be used as the X server's core pointer. THIS MAN PAGE NEEDS TO BE FILLED IN.

## Supported Hardware

What is supported...

## Configuration Details

Please refer to xorg.conf(5x) for general configuration details and for options that can be used with all input drivers. This section only covers configuration details specific to this driver.

Config details...

## See Also

Xorg(1x) , xorg.conf(5x) , xorgconfig(1x) , Xserver(1x) , X(7) .

## Authors

Authors include... Patrick Lecoanet

Table of Contents

- Name
- Synopsis
- Description
- Supported Hardware
- Configuration Details
- See Also
- Authors